 .u-section-1 {
  background-image: url("images/Sfondo_contatti_.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-social-icons-1 {
  height: 50px;
  min-height: 16px;
  width: 50px;
  min-width: 16px;
  margin: 21px auto 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 11px auto 60px;
}